RUN-NCBI-CONVERTER(1)

NAME
run-ncbi-converter - Run a converter from NCBI's FTP site

SYNOPSIS
run-ncbi-converter name arg [...]

DESCRIPTION
run-ncbi-converter runs one of the tools from NCBI's FTP site (ftp://ftp.ncbi.nlm.nih.gov/toolbox/ncbi_tools/converters) with specified arguments. It maintains a cache of downloaded tools in $NCBI_CONVERTER_DIR ($HOME/.cache/ncbi-converters by default).

OPTIONS

name
    Converter to run.

arg Argument to supply to it.

SEE ALSO
download-ncbi-software(1), efetch(1).